Bug 2686 - Dependencies are broken while installing nspluginwrapper
: Dependencies are broken while installing nspluginwrapper
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: Aleksandr Kazantcev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 09:43 MSD by FirstLevel
Modified: 2013-11-07 12:10 MSK (History)
4 users (show)

See Also:
RPM Package: harddrake-ui-14.37-4-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
1 (239.44 KB, image/png)
2013-09-16 09:43 MSD, FirstLevel
Details
2 (146.05 KB, image/png)
2013-09-16 09:44 MSD, FirstLevel
Details
3 (239.44 KB, image/png)
2013-09-16 09:44 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-09-16 09:43:58 MSD
Created attachment 1921 [details]
1

Description of problem:
I have installed ROSA 2012.1 Fresh 
roman@Travelmate ~ $ uname -a
Linux Travelmate.kenetic 3.10.9-nrj-desktop-1rosa #1 SMP PREEMPT Tue Aug 27 19:36:40 MSK 2013 x86_64 x86_64 x86_64 GNU/Linux
roman@Travelmate ~ $ cat /etc/release 
ROSA Desktop Fresh R1 release 2012.1 for x86_64


I have launched hardrake2 utility and seen the messagge that I should install nspluginwrapper.
If I agree an error occured see attach that some dependencies are broken


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2013-09-16 09:44:13 MSD
Created attachment 1922 [details]
2
Comment 2 FirstLevel 2013-09-16 09:44:25 MSD
Created attachment 1923 [details]
3
Comment 3 Aleksandr Kazantcev 2013-09-16 10:54:51 MSD
Hardrake is obsolete for network setting.
Comment 4 FirstLevel 2013-09-16 11:37:38 MSD
(In reply to comment #3)
> Hardrake is obsolete for network setting.

User has got this error every time when he start hardrake.
Comment 5 Alexander Burmashev 2013-11-07 11:58:34 MSK
If problem persists please reopen the bug, but i am unable to reproduce it currently.
Comment 6 Sergey Zhemoitel 2013-11-07 12:10:14 MSK
С последними обновлениями тоже не удалось воспроизвести.